Debian Bug report logs - #698448
ITP: ruby-ref -- library implements weak, soft, and strong references in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "tornow@riseup.net" <tornow@riseup.net>

Date: Fri, 18 Jan 2013 16:45:02 UTC

Owned by: Markus Tornow <tornow@riseup.net>

Severity: wishlist

Fixed in version ruby-ref/1.0.2+dfsg-1

Done: Markus Tornow <tornow@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Markus Tornow <tornow@riseup.net>:
Bug#698448; Package wnpp. (Fri, 18 Jan 2013 16:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "tornow@riseup.net" <tornow@riseup.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Markus Tornow <tornow@riseup.net>. (Fri, 18 Jan 2013 16:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "tornow@riseup.net" <tornow@riseup.net>
To: submit@bugs.debian.org
Subject: ITP: ruby-ref -- library implements weak, soft, and strong references in Ruby
Date: Fri, 18 Jan 2013 17:42:17 +0100
[Message part 1 (text/plain, inline)]
package: wnpp
Severity: wishlist
Owner: Markus Tornow <tornow@riseup.net>

*Package Name : ref
 Version : 1.0.2
 Upstream Author : Brian Durand 
*URL :  https://github.com/bdurand/ref
*License : Expat
*Description :  library implements weak, soft, and strong references in
Ruby

I am packaging ref as it is a dependency of diaspora (#597093)
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 19 Jan 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Markus Tornow <tornow@riseup.net>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:21 GMT) Full text and rfc822 format available.

Notification sent to "tornow@riseup.net" <tornow@riseup.net>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 698448-close@bugs.debian.org (full text, mbox):

From: Markus Tornow <tornow@riseup.net>
To: 698448-close@bugs.debian.org
Subject: Bug#698448: fixed in ruby-ref 1.0.2+dfsg-1
Date: Mon, 18 Mar 2013 23:00:07 +0000
Source: ruby-ref
Source-Version: 1.0.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ruby-ref, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698448@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Tornow <tornow@riseup.net> (supplier of updated ruby-ref package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 16 Dec 2012 05:44:08 +0100
Source: ruby-ref
Binary: ruby-ref
Architecture: source all
Version: 1.0.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Markus Tornow <tornow@riseup.net>
Description: 
 ruby-ref   - library implements weak, soft, and strong references in Ruby
Closes: 698448
Changes: 
 ruby-ref (1.0.2+dfsg-1) unstable; urgency=low
 .
   [ Markus Tornow ]
   * Initial release (Closes: #698448)
 .
   [ C├ędric Boutillier ]
   * Repack upstream tarball to remove .jar file
   * Override lintian message about missing upstream changelog
Checksums-Sha1: 
 8692b4330b947106bb66de7fe9aa07de29e6317b 2009 ruby-ref_1.0.2+dfsg-1.dsc
 f307741eed7d56a510b37ee2ac9bb6aa88ac3466 20878 ruby-ref_1.0.2+dfsg.orig.tar.gz
 35ceb54c45e11f671071ec5ee2680d715652ef51 2535 ruby-ref_1.0.2+dfsg-1.debian.tar.gz
 12fab72d31a05d5f2265ea6aa31de93b40ff470d 11636 ruby-ref_1.0.2+dfsg-1_all.deb
Checksums-Sha256: 
 66d6651e28c2affb28c7a8049e8c05efaaee6792846fc0ddc457c2f716ae569d 2009 ruby-ref_1.0.2+dfsg-1.dsc
 c025b7ede285f3b67f02cc4c40540091e86d9d8f6a05ba21c359665e2bf81b04 20878 ruby-ref_1.0.2+dfsg.orig.tar.gz
 b5d295fd87e7f424007d4c456175c92e20a912f16a8275d94bd835d17a806a67 2535 ruby-ref_1.0.2+dfsg-1.debian.tar.gz
 33e6c5b0aebfc4ba0e8e9fb8a335d80899a04f061e748455dc0d8d7fb0cc4961 11636 ruby-ref_1.0.2+dfsg-1_all.deb
Files: 
 bb6b6e23bbeb2c00745186aa71e666bb 2009 ruby optional ruby-ref_1.0.2+dfsg-1.dsc
 c3214ba1cf6de0a6e06eae1422f559b1 20878 ruby optional ruby-ref_1.0.2+dfsg.orig.tar.gz
 f53220cf3b8e0c4489ac88e1aa6e5c0e 2535 ruby optional ruby-ref_1.0.2+dfsg-1.debian.tar.gz
 46940d7e97e157179e6c732c9fee1311 11636 ruby optional ruby-ref_1.0.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ+eWgAAoJENpJWPYR4Unp5FMQAIoJCGj4OPDGQej80SIS4l45
OYNJfJl2M9aL1iDjrl6vis34sbf8QogDa1psKPYPSeTinGaqdug6/Fy/Db8mH8ax
QrpZcrnsm1GOn8QqtU+9Gn/SE2E4QgXiz7/2faF5NsPkWxuYmmZqWZn6Fp4jZWnh
erGlTYqloFOXf3XJDxS+0xgadcml6asn1PvVzchyDfi7LMDY90AgnWRqXOgwL70V
tFgvNbDxADMaLhdf0oaEu0h2c07A1AOnYpgIJjmLF0Wo4EG7Ex0ooQ4pX6dyBvJ2
TAgQ1AV+QEHYGgFuJE2xdPmdhx+qFfSU75so15tQIyMxKSU99I0VmaFQGFxOFsP7
nwgv/kQrYnu9jsVMyruFez8B+rzTS7+8G5URITqJj7QiY9and/ETbDtULBFdx5XK
0feY6qdJtQp8MLAddm8J75H/bW1rCtHQYMHleIw9v8lEvwwQ4hMd/SCpA2UqV3Bj
H+lv0np2Zx39wJQmLgTBw0JA0Bdn11Rf3pHlP45cutu5lQvNB9/zzbIQXIZnR2zK
QWuDpi8n0p0o9L8Amr8lyuhe4zFLQCntCa4HIyzn3qDXZuZxzsBIevUKYdnZ89UC
t6lnyKmC4+O7Qx9Fo83ZJUjv89H3QBX2P5lDu2OSAGSwDHj7xh9QzBiQThZ5q6wY
kVdFvVM7mNpWQUv4PSvr
=xcIT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:27:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:25:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.